<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce415</idno>
            <idno type="edition">letterEEd.26.406</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 70–72 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="406" type="letter">
            <head>406. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1799-05-12">12 May
                  1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Thomas Southey./ to be left at the Kings Arms/
                  Plymouth./ Single<lb/>Stamped: [partial] BRIDGE St / NOON <lb/>Postmark: BMA/ 13/ 99<lb/>MS: British Library, Add MS
                  30927. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols
                  (London, 1856), I, pp. 70–72 [in part].</note>
            </head>
            <opener>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent1"> Blessed be God that whether the day be pleasant or unpleasant it passeth on – in London &amp; at <ref
                  target="places.html#Brixton">Brixton</ref> the day consisteth of twenty four hours &amp; the hours of sixty minutes &amp; the minute
               of sixty seconds exactly as at <ref target="places.html#MartinHall">Martin hall</ref>, but upon my soul there is a strange difference
               sensible in the duration of the seconds minutes hours &amp; days. it is <del rend="strikethrough">almost</del> not yet a fortnight
               since you &amp; I embarked from home, &amp; yet the thirteen days have seemd longer than the thirteen weeks that preceded them.</p>
            <p rend="indent1"> Your letters have reached me. bad as a seaport is you say it is better than London. I believe you &amp; congratulate
               you on your release. on the 28<hi rend="sup">th</hi> – perhaps on the night of the 27<hi rend="sup">th</hi> I hope to reach home. in
               this accursed town (for even at <ref target="places.html#Brixton">Brixton</ref> I consider myself within its atmosphere) I will not
               remain an hour longer than is necessary. since you left town I have been there thrice, &amp; hunted the book-stalls with some success
               as to French poetry. Of my Dutch grammar I know much but I beklaage myzelf<note n="1" place="foot" resp="editors">The Dutch translates
                  as ‘I pity myself’.</note> for not having a dictionary to read Jacob Cats, it is not worth while to purchase the dictionary unless I
               could take Cats home with me. <ref type="m" target="people.html#TaylorWilliam">William Taylor</ref> has sent me the Noah<note n="2"
                  place="foot" resp="editors">Johann Bodmer (1698–1783), <title>Noachide</title> (1752). Southey thought it was a ‘bad poem’; see
                     <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, p. 2.</note> &amp; half tempted me to
               think of making a poem on that subject which might rank with Milton &amp; Klopstock.<note n="3" place="foot" resp="editors">Friedrich
                  Gottlieb Klopstock (1724–1803), author of the epic <title>Der Messias</title> (1748–1773).</note>
            </p>
            <p rend="indent1"> I must not forget to give you a Dutch sentence in the grammar – “Ik beminde minne goeden en <hi rend="ital">rikken</hi>
               broeder” – that is – I love you my good &amp; <hi rend="ital">rich</hi> brother. &amp; in a following sentence there is the same love
               of a sister. Tom you &amp; I have no Dutch affection – for God knows we are not quite so <hi rend="ital">rikken</hi>
               <note n="4" place="foot" resp="editors">The Dutch translates as ‘rich’.</note> as we would wish.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref> has prescribed for me bark &amp; steel, which I have not yet begun to
               take. It is only at home that I can be regular in any thing, elsewhere there are a thousand little restraints which dog me &amp;
               fritter away the hours. I have only written some thing in Madoc<note n="5" place="foot" resp="editors">
                  <title>Madoc</title> (1797-1799), Book 13.</note> to finish the canoe fight; – the <del rend="strikethrough">Elegy</del> Love Elegy
               upon the wig<note n="6" place="foot" resp="editors">‘Love Elegy. The Poet Relates How He Stole a Lock of Delia’s Hair, And Her Anger’,
                  published anonymously in the <title>Morning Post</title>, 10 May 1799.</note> – &amp; this morning I have written a poem upon a
                  pig,<note n="7" place="foot" resp="editors">‘The Pig. A Colloquial Poem’, published anonymously in the <title>Morning Post</title>,
                  24 May 1799.</note> at least enough of it for <ref type="m" target="people.html#StuartDaniel">Stuart</ref>, which will I think when
               some thirty lines are added to it be the best of all my quaint pieces. this has been my weeks work &amp; considering I have dined out
               once, drank tea twice, &amp; walked three times to London, it is as much as well might be expected. </p>
            <p rend="indent1"> I am attacked about <ref type="m" target="people.html#LloydCharles">Lloyd</ref>’s cursed Anti-Jacobine letter.<note
                  n="8" place="foot" resp="editors">Charles Lloyd, <title>A Letter to the Anti-Jacobin Reviewers</title> (1799).</note> how tho I
               abuse that jackass Letter &amp; his nasty lines upon the fast<note n="9" place="foot" resp="editors">Charles Lloyd, <title>Lines
                     Suggested by the Fast, Appointed on Wednesday, February 27, 1799</title> (1799).</note> to you &amp; to himself, yet I do not
               like to hear others abuse him, it gives me pain &amp; while I blame the books I justify his motives.</p>
            <p rend="indent1"> Tomorrow I may perhaps hear from him as I purpose calling on <ref type="m" target="people.html#LambCharles">Charles
                  Lamb</ref>. plague on it it is Whit Monday I recollect – &amp; I do not know where to find him.</p>
            <p rend="indent1"> Your Exeter bookseller<note n="10" place="foot" resp="editors">Probably either Gilbert Dyer (1743–1820;
                     <title>DNB</title>) or Shirley Woolmer (fl. 1781–1831); see Southey to Joseph Cottle, 22 September 1799, Letter 437.</note>
               blundered a little. certainly he is right in saying the Joan<note n="11" place="foot" resp="editors">
                  <title>Joan of Arc, an Epic Poem</title> (1796).</note> made my reputation, but about the smaller pieces he is wrong. you know my
               own opinion of Mary<note n="12" place="foot" resp="editors">First published in Southey’s <title>Poems</title> (1797) and much-reprinted
                  as ‘Mary the Maid of the Inn’.</note> – &amp; you also know that I am not apt to think worse of my own poems than they deserve. if I
               should write about Noah, &amp; it is not improbable, my fingers itch to be counting hexameters.<note n="13" place="foot" resp="editors"
                  >Southey was modelling himself on Johann Bodmer (1698–1783), whose epic <title>Noachide</title> (1752) was written in hexameters.
                  For Southey’s plan see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, pp. 2–3.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> whose dirty dressing gown disgusted you, but [MS torn] knows every
               body, &amp; who is esteemed by every body, is catering for my Almanac.<note n="14" place="foot" resp="editors">Southey’s <title>Annual
                     Anthology</title>, published in 1799 and 1800.</note> there is a double advantage in this, contributions not only save me, but
               interest the vanity of the contributors in the sale of the book.</p>
            <p rend="indent1"> About politics I can only give you a pun that escaped me last night. <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> said we had the essence of Liberty in England, &amp; I replied then it
               was the volatile essence – for it had all fled away.</p>
            <closer>
               <salute rend="indent1"> God bless you. when shall we meet again? I shall have to go house hunting on my return.</salute>
               <salute rend="indent1"> your affectionate <hi rend="ital">broeder</hi>
               </salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>Sunday <date when="1799-05-12">12 May.</date> Still <hi rend="ital">de Koele</hi> May!<note n="15" place="foot" resp="editors">‘May
                     is still cool’.</note>
               </p>
               <p rend="indent1">
                  <date when="1799">1799</date>.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
